<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    
    
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="style.css">
    <link rel ="stylesheet" href="common.css">
    
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c" rel="stylesheet">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <h1>
            みんなの楽譜
        </h1>
        <div class="search col-5 mx-auto row">
            <form method="get" action="#" class="search_container">
                <input type="text" size="25" placeholder="キーワード検索">
                <input type="submit" value="&#xf002">
              </form>
            </div>
            <nav>
              <ul class= "menu">
            <li class="menu-item"><a href="LoginServlet">ログイン</a></li>
          </ul>
        </nav>
    </header>
    <div class="container-fluid" style= "background-color: rgba(229, 230, 230, 0.411) ">
    <div class="container mt-5">
      
        
            <h5 class="title">楽器から選ぶ（ソロ）</h5>

        <div class="classified_container">
            <div class="row">
                <div class="col-sm">
                
                            <ul>
                              <div class = "btn_hover"><li>ピアノ </li></div>
                              <div class = "btn_hover"><li>ギター</li></div>
                                <li>弦楽器</li>
                                 <ul>
                                  <div class = "btn_hover"><li>ヴァイオリン</li></div>
                                  <div class = "btn_hover"> <li>ヴィオラ</li></div>
                                  <div class = "btn_hover"><li>チェロ</li></div>
                                  <div class = "btn_hover"><li>コントラバス</li></div>
                                  <div class = "btn_hover"><li>その他</li></div>
                                 </ul>
                                </ul>
                </div>
              
                     <div class="col-sm">
                            <ul>
                                <li>管楽器</li>
                                <ul>
                                  <div class = "btn_hover"><li>フルート</li></div>
                                  <div class = "btn_hover">  <li>ファゴット</li></div>
                                  <div class = "btn_hover">  <li>クラリネット</li></div>
                                  <div class = "btn_hover">    <li>サックス</li></div>
                                    <div class = "btn_hover">  <li>トランペット</li></div>
                                      <div class = "btn_hover">  <li>ホルン</li></div>
                                        <div class = "btn_hover">  <li>トロンボーン</li></div>
                                          <div class = "btn_hover">  <li>チューバ</li></div>
                                            <div class = "btn_hover">  <li>ユーフォニアム</li></div>
                                              <div class = "btn_hover">  <li>その他</li></div>
                                </ul>

                            </ul>
                     </div>
                </div>
              </div>
                    <br></br>
                    <h5 class="title">演奏方法から選ぶ</h5>

                <div class="classified_container">
                    <div class="row">
                        <div class="col-sm">
                            <ul>
                                <li>吹奏楽</li>
                                    <ul>
                                      <div class = "btn_hover"><li>スコア</li></div>
                                      <div class = "btn_hover">   <li>パート譜</li></div>
                                    </ul>
                                <li>アンサンブル</li>
                                    <ul>
                                      <div class = "btn_hover"><li>弦楽アンサンブル（スコア）</li></div>
                                      <div class = "btn_hover"><li>弦楽アンサンブル（パート）</li></div>
                                      <div class = "btn_hover"><li>金管アンサンブル（スコア）</li></div>
                                      <div class = "btn_hover"><li>金管アンサンブル（パート）</li></div>
                                      <div class = "btn_hover"><li>木管アンサンブル（スコア）</li></div>
                                      <div class = "btn_hover"><li>木管アンサンブル（パート）</li></div>
                                      <div class = "btn_hover"><li>その他室内楽</li></div>
                                    </ul>
                            </ul>
                        </div>
                        <div class="col-sm">
                            <ul>
                                <li>オーケストラ
                                    <ul>
                                      <div class = "btn_hover"><li>スコア</li></div>
                                      <div class = "btn_hover">  <li>パート譜</li></div>
                                    </ul>
                                </li>
                                <div class = "btn_hover">  <li>声楽</li></div>
                                  <div class = "btn_hover"> <li>連弾</li></div>
                                    <div class = "btn_hover"><li>伴奏</li></div>
                            </ul>
                        </div>
                    </div>
                </div>
            <div class="">
                    <br></br>
                    <h5 class="title">ジャンル</h5>
            </div>
             <div class="classified_container">
                <div class="listinline">
                    <ul>
                      <div class = "btn_hover"><div><li>バロック</li></div></div>
                      <div class = "btn_hover"><div><li>古典派</li></div></div>
                      <div class = "btn_hover"><div><li>ロマン派</li></div></div>
                      <div class = "btn_hover"><div><li>近代</li></div></div>
                      <div class = "btn_hover"><div><li>宗教音楽</li></div></div>
                      <div class = "btn_hover"><div><li>ジャズ</li></div></div>
                      <div class = "btn_hover"><div><li>ルネサンス</li></div></div>
                    </ul>
                </div>
             </div>
             <div class="">
                <br></br>
                <h5 class="title">シチュエーション</h5>
                <div class="classified_container">
                    <div class="listinline">
                        <ul>
                          <div class = "btn_hover"><div><li>元気</li></div></div>
                          <div class = "btn_hover"><div><li>悲しい</li></div></div>
                          <div class = "btn_hover"> <div><li>急ぐ</li></div></div>
                          <div class = "btn_hover"> <div><li>眠る</li></div></div>
                          <div class = "btn_hover"> <div><li>リラックス</li></div></div>
                          <div class = "btn_hover"> <div><li>目覚まし</li></div></div>
                          <div class = "btn_hover"> <div><li>春</li></div></div>
                          <div class = "btn_hover"> <div><li>夏</li></div></div>
                          <div class = "btn_hover"> <div><li>秋</li></div></div>
                          <div class = "btn_hover"><div><li>冬</li></div></div>
                        </ul>
                    </div>
                </div>
                        <div class="">
                            <br></br>
                <h5 class="title">おすすめ</h5>
                <div class="card mb-3" style="max-width: 80%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <div class="embed-responsive embed-responsive-16by9">
                            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/UJdlnqDiRnE"></iframe>
                          </div>
                      </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <div class = "btn_hover2"> <p class="card-text">ピアノソナタ ハ長調 K545</p></div>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  
           
             <div class="card mb-3" style="max-width: 80%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <div class="embed-responsive embed-responsive-16by9">
                          <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/UJdlnqDiRnE"></iframe>
                        </div>
                        </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <div class = "btn_hover2"> <p class="card-text">ピアノソナタ ハ長調 K545</p></div>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="card mb-3" style="max-width: 80%; height:170px;">
                    <div class="row no-gutters">
                      <div class="col-md-4">
                        <div class="embed-responsive embed-responsive-16by9">
                          <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/UJdlnqDiRnE"></iframe>
                        </div>
                        </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <div class = "btn_hover2"> <p class="card-text">ピアノソナタ ハ長調 K545</p></div>
                          <p class="card-text"><small class="text-muted">シチュエーション：元気</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  
               
             </div>
            </div>
          </div>
         </div>
            </body>
</html>

